Skip to main content
Weavr API
Managed accounts

List accounts

GET/managed_accounts

Retrieves all managed accounts belonging to the logged-in identity.

Request

Available on
SandboxProduction

Query parameters

Responses

200OK

Success

Headers
Body
application/json
{}
objectobject · 3 fields
Response example
{  "accounts": [    {      "id": "123456789",      "profileId": "10001",      "tag": "customer-123",      "friendlyName": "Main GBP account",      "currency": "GBP",      "balances": {        "availableBalance": 120000,        "actualBalance": 125000      },      "state": {        "state": "ACTIVE",        "blockedReason": "USER",        "destroyedReason": "SYSTEM"      },      "creationTimestamp": 1786118400000,      "lowBalanceThreshold": 10000    }  ],  "count": 0,  "responseCount": 0}